/* Crossover Initiative Styles */

.wrapper-dropdown-5 {
  /* Size & position */
  position: relative;
  width: 200px;
  margin: 0 auto;
  padding: 12px 15px;
  /* Styles */
  background: #fff;
  border-radius: 5px;
  box-shadow: 0 1px 0 rgba(0, 0, 0, 0.2);
  cursor: pointer;
  outline: none;
  transition: all 0.3s ease-out;
}

.wrapper-dropdown-5:after {
  /* Little arrow */
  content: "";
  width: 0;
  height: 0;
  position: absolute;
  top: 50%;
  right: 15px;
  margin-top: -3px;
  border-width: 6px 6px 0 6px;
  border-style: solid;
  border-color: #4cbeff transparent;
}

.wrapper-dropdown-5 .dropdown {
  /* Size & position */
  position: absolute;
  top: 22px;
  left: 0;
  right: 0;
  /* Styles */
  background: #fff;
  border-radius: 0 0 5px 5px;
  border: 1px solid rgba(0, 0, 0, 0.2);
  border-top: none;
  border-bottom: none;
  list-style: none;
  transition: all 0.3s ease-out;
  /* Hiding */
  max-height: 0;
  overflow: hidden;
}

.wrapper-dropdown-5 .dropdown li {
  padding: 0 10px;
}

.wrapper-dropdown-5 .dropdown li a {
  display: block;
  text-decoration: none;
  color: #333;
  padding: 10px 0;
  transition: all 0.3s ease-out;
  border-bottom: 1px solid #e6e8ea;
}

.wrapper-dropdown-5 .dropdown li:last-of-type a {
  border: none;
}

.wrapper-dropdown-5 .dropdown li i {
  margin-right: 5px;
  color: inherit;
  vertical-align: middle;
}

/* Hover state */

.wrapper-dropdown-5 .dropdown li:hover a {
  color: #57a9d9;
}

/* Active state */

.wrapper-dropdown-5.active {
  border-radius: 5px 5px 0 0;
  background: #308798;
  box-shadow: none;
  border-bottom: none;
  color: white;
}

.wrapper-dropdown-5.active:after {
  border-color: #82d1ff transparent;
}

.wrapper-dropdown-5.active .dropdown {
  border-bottom: 1px solid rgba(0, 0, 0, 0.2);
  max-height: 400px;
}

@media screen and (max-width: 767px) {
  .menu-crossover-initiative-container {
    background: #efefef;
    max-width: 150px;
    margin: 0 auto;
    display: none;
  }
  .menu-crossover-initiative-container .menu {
    padding-left: 0;
    text-align: center;
  }
  .menu-crossover-initiative-container>.menu>li {
    float: none;
    display: block;
    list-style-type: none;
  }
}

@media screen and (min-width: 768px) {
  .menu-crossover-initiative-container .menu {
    width: 100%;
    text-align: center;
  }
  .menu-crossover-initiative-container>.menu>li {
    float: none;
    display: inline;
    list-style-type: none;
    padding-right: 3em;
  }
  .menu-crossover-initiative-container .menu a {
    text-decoration: none;
    color: #308798;
    cursor: pointer;
    border-bottom: 2px solid transparent;
    transition: border-image 100ms ease-in-out;
  }
  .menu-crossover-initiative-container .menu a:hover, .menu-crossover-initiative-container .menu a:active {
    color: #1a2845;
    border-image: linear-gradient(to right, #E76749, #85007F) 1 100 stretch;
  }
  .menu-crossover-initiative-container .menu a.link--play {
    display: inline-block;
    position: relative;
    border-width: 0;
  }
  .menu-crossover-initiative-container .menu a.link--play::before {
    content: '';
    background-color: #4f214d;
    display: block;
    position: absolute;
    height: 100%;
    width: 100%;
    transition: opacity 200ms ease-in;
    opacity: 1;
    height: 93px;
    width: 93px;
    box-sizing: border-box;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    border-radius: 50%;
  }
  .menu-crossover-initiative-container .menu a.link--play::after {
    border-bottom: 20px solid transparent;
    border-left: 30px solid #FFFFFF;
    border-top: 20px solid transparent;
    margin-right: -4px;
    content: '';
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(calc(-50% + 5px), -50%);
  }
  .menu-crossover-initiative-container .menu a.link--play:hover::before {
    background-image: linear-gradient(to right, #E76749, rgba(231, 103, 73, 0));
  }
  .menu-crossover-initiative-container .menu .link--gradient {
    position: relative;
    display: inline-block;
    text-decoration: none;
    transition: color 200ms ease-out;
    line-height: 2;
    border-bottom-width: 0;
  }
  .menu-crossover-initiative-container .menu .link--gradient::after {
    content: '';
    display: block;
    transform: scaleX(0);
    transform-origin: center;
    transition-property: transform;
    transition-duration: 400ms;
    transition-timing-function: cubic-bezier(1, 0, 0, 1);
    height: 2px;
    margin-top: 1px;
    background: linear-gradient(to right, #4775E2, #A6E269);
  }
  .menu-crossover-initiative-container .menu .link--gradient:hover {
    text-decoration: none;
  }
  .menu-crossover-initiative-container .menu .link--gradient:hover::after {
    transform: scaleX(1);
  }
}

.crossover_initiative .wrapper-dropdown-5 {
  display: none;
}

@media (max-width: 767px) {
  .crossover_initiative .wrapper-dropdown-5 {
    display: block;
    top: 20px;
  }
}

.page-id-6832 .flex-layout--hero_sm_content p {
  margin-top: -3px;
}

.carousel-slider .carousel-slider__caption .caption {
  color: #bcbcbc;
  font-family: "Lato", sans-serif;
  font-size: 14px;
  font-weight: 400;
  letter-spacing: 0.47px;
  text-align: left;
}

.carousel-slider .carousel-slider__caption .title {
  color: #ffffff;
  font-family: "Lato", sans-serif;
  font-size: 18px;
  font-weight: 700;
  line-height: 28px;
  text-align: left;
  margin: 0;
}

.fwpl-item a {
  color: #444;
}

.fwpl-row.multimedia-card {
  background: #fafafa;
}

.fwpl-item.rl-post-title {
  padding: 30px 30px 0 30px;
  font-weight: bold;
}

.fwpl-item.ml-card-title {
  padding: 10px 30px 0;
  font-weight: bold;
}

.fwpl-item.ml-resource-type {
  padding: 15px 0 0 30px;
  float: left;
  color: #38454a;
  font-size: 14px;
  font-weight: 400;
  letter-spacing: 0.47px;
}

.fwpl-item.ml-languages {
  display: inline-block;
  margin: 15px 0 0 15px;
  color: #999;
  font-size: 14px;
  font-weight: 400;
  letter-spacing: 0.47px;
}

.fwpl-item.ml-excerpt {
  padding: 0 30px;
  margin: 0 30px;
  display: -webkit-box;
  -webkit-line-clamp: 5;
  -webkit-box-orient: vertical;
  overflow: hidden;
}

.fwpl-item.rl-excerpt {
  padding: 0 30px;
  display: -webkit-box;
  -webkit-line-clamp: 5;
  -webkit-box-orient: vertical;
  overflow: hidden;
}

.fitvid-container {
  max-width: 100% !important;
}

.resources-subheader>p, .blogs-subheader>p, .flex-layout--highlighted_news_alerts .standard-column a {
  display: none;
}

.resource-listing button, .multimedia-listing button {
  margin: 20px 30px 30px;
  padding: 11px 32px;
  font-size: 17px;
  font-weight: 500;
  color: #fff;
  background-color: #b0c13a;
}

.resource-template-default .breadcrumb {
  display: none;
}

#videos>a {
  margin-right: 1em;
}

#videos>h4 {
  font-weight: 900;
}

#resource_files span.pdf {
  background-repeat: no-repeat;
  padding-left: 3px;
  background-position: center left;
  display: inline-block;
  width: 13px;
  height: 18px;
  margin-right: 3px;
  color: #308798;
}

#resource_files a {
  font-weight: bold;
  padding: 10px 5px;
}

#resource_files a:hover {
  color: grey;
}

.facetwp-facet-languages .facetwp-checkbox {
  display: inline-block;
  padding-right: 20px;
  color: #308798;
}

.facetwp-facet-languages .facetwp-checkbox:hover {
  text-decoration: underline;
}

.facetwp-facet-languages .facetwp-checkbox.checked {
  font-weight: bolder;
  color: #444;
}

.facetwp-facet-languages .facetwp-counter, .facetwp-facet-resource_types .facetwp-counter, .facetwp-facet-themes .facetwp-counter {
  display: none;
}

.facetwp-facet-languages .facetwp-checkbox {
  background: none;
  background-size: 0;
  margin-bottom: 5px;
  padding-left: 10px;
  cursor: pointer;
}

.facetwp-facet-languages .facetwp-checkbox.checked {
  background-image: none;
}

.wmd-language-select {
  border-bottom: 2px solid #ccc;
  max-height: 30px;
  margin-bottom: 30px;
}

.column.span--4 .pt-cv-wrapper {
  padding: 10px;
}

#pt-cv-view-6077cf629s .pt-cv-content-item, #pt-cv-view-7a4101eq1y .pt-cv-content-item, #pt-cv-view-d3a8ac7h5f .pt-cv-content-item {
  border-bottom: 1px solid #ccc;
  margin-bottom: 20px;
}

.pt-cv-content-item:last-child {
  border-bottom: none !important;
}

.bolder>a.mega-menu-link {
  color: #2b3539;
  font-size: 18px !important;
  text-transform: none;
  text-decoration: none;
  font-weight: bold;
}

.menu-item-3425>a.nav__link {
  color: #d0d0d0;
}

.menu-item-3425>a.nav__link::before {
  content: "|";
  padding: 0 1rem;
}

.country-selector {
  min-height: 220px;
}

.ctf-item {
  vertical-align: top;
}

.crossover_initiative {
  position: relative;
  z-index: 2;
  padding-bottom: 0;
  max-height: 107px;
  border-bottom: 3px solid #ddd;
}

.crossover_initiative h2 {
  text-align: center;
  font-weight: 900;
  text-transform: uppercase;
  font-size: 46px;
}

.crossover_initiative h2 a {
  text-decoration: none;
}

.standard-menu {
  margin: -30px auto 0;
}

a.pt-cv-readmore {
  display: none !important;
}

a.pt-cv-more {
  font-size: 16px !important;
}

.pt-cv-view .panel-default {
  border-color: transparent;
  padding-bottom: 5px;
}

.pt-cv-view .panel {
  margin-bottom: 20px;
  background-color: #fff;
  border-bottom: 1px solid #ccc;
  border-radius: 0;
  -webkit-box-shadow: none;
  box-shadow: none;
}

.pt-cv-view .panel-default>.panel-heading {
  background-color: transparent !important;
}

@media screen and (min-width: 1000px) {
  div.col-md-12.pt-cv-oothers.pt-cv-content-item.pt-cv-2-col {
    padding-bottom: 22px;
  }
}

@media screen and (max-width: 600px) {
  .crossover_initiative>h2 {
    margin-top: -20px;
    font-size: 36px;
  }
  .crossover_initiative {
    height: 150px;
    max-height: none;
  }
  .pt-cv-2-col [class*=pt-cv] {
    height: initial;
  }
  .pt-cv-2-col [class*=pt-cv] .pt-cv-title {
    position: static;
  }
  .wmd-language-select {
    border-bottom: none;
    max-height: none;
    margin-bottom: 0;
    text-align: center;
  }
  .wmd-facet-selects {
    text-align: center;
  }
  .reset-opts {
    float: none !important;
    position: relative;
    top: -12px;
    left: -7px;
  }
  .facetwp-facet-languages {
    text-align: center;
    margin-top: 15px;
    padding-top: 7px;
    border: 1px solid #ccc;
  }
  .wmd-language-select .filter-by {
    float: none !important;
  }
  .resource-template-default .image-container {
    overflow: hidden;
    padding-top: 56.25%;
    position: relative;
  }
  .page-id-6832 .flex-layout--hero_sm_content .image-container {
    padding-top: 0;
    margin-top: -1em;
  }
  .image-container iframe {
    border: 0;
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
  }
}

.page-id-6457 .flex-layout--hero_w_content a:not(.button), .page-id-6832 .flex-layout--hero_w_content a:not(.button), .flex-layout--hero_sm_content a:not(.button) {
  font-size: 75%;
  color: #9cb107;
  margin-bottom: 1rem;
  display: inline-block;
  padding-right: 0.25rem;
}

.page-id-6457 .flex-layout--hero_w_content, .page-id-6457 #flex-layout-3, .page-id-6400 .main-container, .page-id-6453 .main-container, .page-id-6832 .flex-layout--hero_w_content, .page-id-6832 #flex-layout-2, .page-id-6830 .main-container, .page-id-6831 .main-container {
  background-color: #f4f6f7;
  padding: 30px 0;
}

.page-id-6457 #flex-layout-2, .page-id-6832 #flex-layout-2 { text-align: center; }

.page-id-6457 #flex-layout-4, .page-id-6832 #flex-layout-4 {
  padding-top: 30px;
}

.page-id-6457 .header, .page-id-6400 .header, .page-id-6453 .header, .page-id-6832 .header, .page-id-6830 .header, .page-id-6831 .header {
  padding: 0.5rem 0 0;
}

.page-id-6457 h1.entry-title, .page-id-6400 h1.entry-title, .page-id-6406 h1.entry-title, .page-id-6453 h1.entry-title, .page-id-6832 h1.entry-title, .page-id-6829 h1.entry-title, .page-id-6830 h1.entry-title, .page-id-6831 h1.entry-title {
  font-weight: 900;
  letter-spacing: 1px;
}

.page-id-6457 .flex-layout--hero_w_content, .flex-layout--hero_sm_content, .page-id-6400 .flex-layout--hero_w_content, .flex-layout--hero_sm_content, .page-id-6832 .flex-layout--hero_w_content, .flex-layout--hero_sm_content, .page-id-6830 .flex-layout--hero_w_content, .flex-layout--hero_sm_content {
  margin-bottom: 0;
}

.carousel-slider .owl-nav.disabled, .carousel-slider .owl-dots.disabled {
  display: block;
}

#pt-cv-view-798244bx5r .pt-cv-hover-wrapper::before {
  background: rgb(255, 255, 255);
  background: linear-gradient(180deg, rgba(255, 255, 255, 0) 50%, rgba(0, 0, 0, 1) 100%);
}

span.pdf {
  background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA0AAAARCAYAAAAG/yacAAAA6UlEQVQ4T52TvQ0CMQyFn5H46WADGMFswAiwATRwdFAGCq5BadNxooER2ABG8CjQcSAUlJP4J9wdbqJI/mzn+YVYR3sAVfyOtaigd0sh1pEVFZCPYb1oAbQFcAfzQK7uDnG5kxcCCJIOhasaykd+jE/bVOj9rU6DrxC76sVzQ6Z9yQ4liiEUNXTnS/g7zZeMwsX8AdkN4hJL2HPLv4e/k44MYA1ARlTQToUSESrxCpYEsE2AGLB1WBrLZGA+OrFedAGauQScSrvbaImV4oq4+xfImdeORA3Xfi969vTL8F4hskBZ/tNzncMVmrSnd8sIZyQAAAAASUVORK5CYII=);
  font-weight: bold;
  background-repeat: no-repeat;
  padding-left: 17px;
  background-position: center left;
  display: block;
  height: 26px;
  color: #308798;
}

#pt-cv-view-798244bx5r .pt-cv-hover-wrapper::before, #pt-cv-view-43e653fa1e .pt-cv-hover-wrapper::before, #pt-cv-view-25860d43eu .pt-cv-hover-wrapper::before {
  background: rgb(255, 255, 255);
  background: linear-gradient(180deg, rgba(255, 255, 255, 0) 0%, rgba(0, 0, 0, 0.5) 67%, rgba(0, 0, 0, 1) 100%);
}